﻿
.td-post-author-name {
  display: inline-block;
  margin-right: 3px;
}

.td-post-author-name a {
  color: #222222;
  font-weight: 700;
  font-style: italic;
}

.td-post-author-name a:hover {
  color: #222222;
  text-decoration: none !important;
}

.td-post-author-name span {
  margin-left: 3px;
}

.td-post-template-4 header .entry-title,
.td-post-template-4 header .td-post-sub-title,
.td-post-template-4 header .meta-info,
.td-post-template-4 header .entry-date,
.td-post-template-4 header .td-post-author-name a,
.td-post-template-4 header .td-post-comments a {
  color: #ffffff;
}

.td-post-template-6 .template6-header .entry-title a,
.td-post-template-6 .template6-header .td-post-sub-title,
.td-post-template-6 .template6-header .meta-info,
.td-post-template-6 .template6-header .entry-date,
.td-post-template-6 .template6-header .td-post-author-name a,
.td-post-template-6 .template6-header .td-post-comments a {
  color: #ffffff;
}

.td_module_1 .td-post-author-name,
.td_module_2 .td-post-author-name,
.td_module_3 .td-post-author-name,
.td_module_4 .td-post-author-name,
.td_module_5 .td-post-author-name,
.td_module_10 .td-post-author-name,
.td_module_11 .td-post-author-name {
  margin-bottom: 6px;
}

.td_module_6 .td-post-author-name,
.td_module_7 .td-post-author-name,
.td_module_8 .td-post-author-name {
  margin-bottom: 6px;
}

.td-module-meta-info .td-post-author-name {
  color: #222222;
  font-weight: bold;
  margin-bottom: 3px;
}

.td_module_mx1 .meta-info .td-post-author-name a {
  color: #ffffff;
}

.td-big-grid-post .td-post-author-name a:hover {
  color: #ffffff;
}

.td-big-grid-post-0 .td-post-author-name span {
  color: #ffffff;
  font-weight: normal;
}

body .td-block-color-style-1 .td-post-author-name a,
body .td-block-color-style-1 .td-post-author-name span {
  color: #ffe3e3;
}

body .td-block-color-style-2 .td-post-author-name a,
body .td-block-color-style-2 .td-post-author-name span {
  color: #e2e2e2;
}

body .td-block-color-style-3 .td-post-author-name a,
body .td-block-color-style-3 .td-post-author-name span {
  color: #ffead7;
}

body .td-block-color-style-4 .td-post-author-name a,
body .td-block-color-style-4 .td-post-author-name span {
  color: #fff8d9;
}

body .td-block-color-style-5 .td-post-author-name a,
body .td-block-color-style-5 .td-post-author-name span {
  color: #deffdc;
}

body .td-block-color-style-6 .td-post-author-name a,
body .td-block-color-style-6 .td-post-author-name span {
  color: #ffe8f6;
}

.td-footer-container .td-post-author-name a:hover,
.td-footer-container .td-module-comments a:hover {
  color: #ffffff;
}


    
    .td-module-meta-info .td-post-author-name a,
    .td_module_wrap .td-post-author-name a {
        font-weight:normal;
	
    }

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}
.has-feedback label.sr-only ~ .form-control-feedback{top:0;}
#header-region,header,#top-content-region,#featured-region,#help-region,#main-content,#content-wide1-region,#content-wide2-region,#content-wide3-region,#content-wide4-region,#before-footer-region,#footer-four-columns,footer{padding-left:40px;padding-right:40px}
#footer-four-columns .block-title:before{font-size:14px}
#footer-four-columns .block-title{margin-bottom:25px;font-size:15px;line-height:15px}
.page-node-2 #footer-four-columns{position:fixed;bottom:0;width:100%}
#footer-four-columns{position:relative;clear:both}
.page-node-2326 #source-header-region,.page-node-2326 #source-header-region-bottom,.page-node-3509 #main-wrapper,.page-node-3509 #footer-four-columns,.page-node-3379 #main-wrapper,.page-node-3379 #footer-four-columns{display:none !important}
#footer-four-columns a:hover,#footer-four-columns a:focus{color:#e58b1f}
.sidebar .block,.affiliatelink{background:#e1ded1}
#block-environment-custom-homepage .affiliatelink{background:none}
.field-collection-container{border-bottom:1px solid #d3d7d9;margin-bottom:1em}
.field-collection-container .field-items .field-item{margin-bottom:10px}
.field-collection-container .field-items .field-items .field-item{margin-bottom:0}
.field-collection-container ul.action-links-field-collection-add{float:right;padding:0 .5em 0 0;margin:0 0 1em 2em;font-size:.821em}
.front.page-homepage .panel-col-top .inside .pane-node-field-hero-grid-images .field-collection-container{border:0;margin:0}
.front.page-homepage .panel-col-top .inside .pane-node-field-hero-grid-text .field-collection-container{border:0;margin:0}
.node-type-recipe .pane-node-field-recipe-time.recipe-time .field-collection-container{border:0}
.node-type-recipe .pane-node-field-recipe-time.recipe-total-time .field-collection-container{border:0}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}

.footer_top a,.footer_top p,.footer_top span,.footer_top li,.footer_top .textwidget
{
	color:#818181;
	word-wrap:break-word
}
.img-responsive{display:block;max-width:100%;height:auto !important}
.pt_vip .program-icon .img-responsive{margin:0 auto}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}

#testimonials .testimonial .author {
	font-weight: 600;
	color: #ffffff;
	margin:12px 0 0 0;
}
img.alignnone{margin:0 0 10px 0;display:inline;}
#sidebar-first .block-menu ul li.last a{border-bottom:none;}


	#homepage-content .left { 
		width: 65%;
		float: left;
		margin: 10px 0 25px;
		padding-bottom: 6px;
	}

	
		#homepage-content .left .event { 
			border: solid 3px #d3d3d3;
			padding: 3%;
		}

		
			#homepage-content .left .event img { 
				width: 100%;
			}

			
			#primary #content #homepage-content .left .event h2 { 
				font-size: 20px;
				font-weight: 800;
				margin: 0 0 5px;
			}

			
				#homepage-content .left .event h2 a { 
					color: #003c52;
					text-decoration: none;
				}

				
					#homepage-content .left .event h2 a:hover { 
						text-decoration: underline;
					}

			
			#primary #content #homepage-content .left .event p { 
				margin: 0 0 15px;
			}

			
		#homepage-content .left .news { 
			width: 41%;
			border: solid 3px #d3d3d3;
			margin: 20px 3% 0 0;
			float: left;
			padding: 3%;
		}

		
			#homepage-content .left .news:nth-child(2) { 
				margin: 20px 0 0;
				float: right;
			}

			
			#homepage-content .left .news img { 
				float: left;
				margin: 0 10px 0 0;
			}

			
			#primary #content #homepage-content .left .news h3 { 
				font-size: 13px;
				font-weight: 800;
				margin: 0 0 5px 145px;
				border-bottom: solid 1px #003c52;
				padding: 0 0 5px;
				clear: none;
				line-height: 1.3;
			}

			
				#primary #content #homepage-content .left .news h3 a { 
					text-decoration: none;
				}

			
			#primary #content #homepage-content .left .news p { 
				font-size: 12px;
				line-height: 1.3;
				margin: 0 0 10px 145px;
			}

			
			#primary #content #homepage-content .left .news p.read-more { 
				margin: 0 0 0 145px;
			}

			
			#primary #content #homepage-content .left .news p.read-more a { 
				font-weight: bold;
				font-style: italic;
				text-decoration: none;
			}

			
				#primary #content #homepage-content .left .news p.read-more a:after { 
					content: '';
					width: 0;
					height: 0;
					display: inline-block;
					border-left: solid 5px #003c52;
					border-top: solid 4px transparent;
					border-bottom: solid 4px transparent;
					margin: 0 0 0 6px;
				}

		
		.left .half.login { width: 50%; }





.job-board .left, .resource-library .left, .sidebars .left, .meeting-materials .left { 
	width: 67%; 
	float: left;
	margin-left: 20px;
}


.meeting-materials .left { margin-left: 0; }

	
	#homepage-content .left, #homepage-content .left .news, #primary #content #homepage-content .right { height: auto!important; }

	#homepage-content .left, #primary #content #homepage-content .right { width: 45%; }

	
	.resource-library .left { text-align: left!important; }

	
	#homepage-content .left, #primary #content #homepage-content .right, #homepage-content .left .news { 
		width: 100%;
		float: none!important;
		height: auto!important;
		margin: 0 0 10px;
	}

	
		 #primary #content #homepage-content .right, #homepage-content .left .news { width: 92%; }

		 
		#homepage-content .left .news:after {	 
		  content: "";
		  display: table;
		  clear: both;
		}

	.carousel .carousel-items {
		width: 100%;
		float: none;
	}

.carousel .carousel-items img{
	height: auto;
	max-width:100%;
}
.footer-right{float:left;margin-left:10px;margin-right:10px;width:700px;margin-right:0 !important}
.footer-right ul{float:right}
.footer-right ul li{text-align:center;float:left}
.footer-right ul li a{display:table-cell;padding:0 1em 0 1em;border-right:1px #901911 solid;border-left:1px #d42b24 solid;max-width:120px;height:22px;vertical-align:middle}
.footer-right ul li a:hover{text-decoration:underline}
.footer-right ul li:first-child a{border-left:none}
.footer-right ul li:last-child a{border-right:none;padding-right:0}

body.empresas .footer-right ul li a {
  border-right: 1px #747675 solid !important;
  border-left: 1px #aeb0af solid !important;
}

body.empresas .footer-right ul li:first-child a {
  border-left: none !important;
}

body.empresas .footer-right ul li:last-child a {
  border-right: none !important;
}

body.corporaciones .footer-right ul li a {
  border-right: 1px #202020 solid !important;
  border-left: 1px #454545 solid !important;
}

body.corporaciones .footer-right ul li:first-child a {
  border-left: none !important;
}

body.corporaciones .footer-right ul li:last-child a {
  border-right: none !important;
}
.footer-widget{width:100%;padding:0;}
.footer-widget .widget{padding:0;margin-bottom:30px;}
.footer-widget .widget .widgettitle{font-size:14px;border-color:#52c0d4;}
#page-wrapper{min-height:100%}
#page-wrapper,#footer-wrapper{background:#1f1d1c}
#ic_z6e99xho9w52wivwqrja .ic_left,#ic_z6e99xho9w52wivwqrja .ic_right,#ic_z6e99xho9w52wivwqrja .ic_left:after,#ic_z6e99xho9w52wivwqrja .ic_right:after{border-color:#e2e2e2; background:#ffffff; color:#bdbdbd; }
#ic_z6e99xho9w52wivwqrja .ic_left:hover,#ic_z6e99xho9w52wivwqrja .ic_right:hover,#ic_z6e99xho9w52wivwqrja .ic_left:hover:after,#ic_z6e99xho9w52wivwqrja .ic_right:hover:after{background:#ffffff; color:#4e4e4e; }

.post .date .month {
	font: normal 8px tahoma;
	text-transform: uppercase;
	padding-top: 2px;
	color: #fff;
	height: 12px;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
